-- 基础信息
base_info = {
	group_id = 144001061
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 61001, gadget_id = 70380274, pos = { x = -354.672, y = 218.577, z = -621.181 }, rot = { x = 0.000, y = 137.856, z = 0.000 }, level = 1, isOneoff = true, arguments = { 11 }, area_id = 100, talk_state = 6800211 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	triggers = {
		{ config_id = 1061002, name = "GADGETTALK_DONE_61002", event = EventType.EVENT_GADGETTALK_DONE, source = "6800211", condition = "", action = "action_EVENT_GADGETTALK_DONE_61002" }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 61001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
